org.apache.felix.ipojo.manipulator.metadata.annotation.model

## Interface AnnotationDiscovery

All Known Implementing Classes:
  ChainedAnnotationDiscovery, HandlerBindingDiscovery, IgnoredDiscovery, StereotypeDiscovery

    public interface AnnotationDiscovery

User: guillaume Date: 09/07/13 Time: 14:42

### Method Summary

All Methods Instance Methods Abstract Methods
`org.objectweb.asm.AnnotationVisitor` `visitAnnotation(String desc)`

### Method Detail

#### visitAnnotation

    org.objectweb.asm.AnnotationVisitor visitAnnotation(String desc)